@charset "utf-8";
/* CSS Document */

#left {width:660px; float:left; vertical-align:top;}
#right {width:250px; float:right; font-size:11px; vertical-align:top;}
	#right b {color:#4e7cb0;}
	#right a {line-height:20px;}	

.notice {color:#ff0000;}

.commercial {width:100%; margin-bottom:20px;}

.category {background:#4e7cb0; color:#ffffff; font-weight:bold; padding:6px 14px;}

.row {background:#ffffff;}
.row1 {background:#eeeeee;}

.vehicle {font-weight:bold; padding:10px; vertical-align:top; border-right:1px solid #ffffff;}
.vehicle_pipeline {padding:10px; vertical-align:top; border-right:1px solid #ffffff;}
.number {padding:10px; vertical-align:top;}
	.number .limited {color:#cc0000; font-size:11px;}
.numbercom {padding:10px; vertical-align:top;border-right:1px solid #ffffff;}
.definitions {font-size:11px; line-height:20px; padding:10px;vertical-align:top;}
.schedule {padding:4px 10px 4px 10px; vertical-align:top;}
.definitionscom {font-size:11px;padding:10px;vertical-align:top;}
